Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Plugin::Spark::Form 0.01000001 Catalyst-Plugin-Spark-Form-0.01000002 0.01000002 -
Spark::Form 0.2102 Spark-Form-0.2102 0.2102 -
perl v5.10.0 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Find 0 perl-5.24.0 5.24.0 5.000000
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
Module::Build 0.4003 Module-Build-0.4220 0.4220 5.017003
deprecated 5.019000
removed 5.021000
Test::More 0.98 Test-Simple-1.302056 1.302056 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4003 Module-Build-0.4220 0.4220 5.017003
deprecated 5.019000
removed 5.021000